# 
# 
#	  Name: gdbm.mk 
#		make include file for GDBM for La Casita 
# 
# 
 
#SC_VRM		=	gdbm-1.8.0
SC_VRM		=	gdbm-1.8.3
SC_URL		=	http://ftp.gnu.org/pub/gnu/gdbm/$(SC_VRM).tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
 

